/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_USERDATARULES_DIM') 
 CREATE TABLE T_PERM_USERDATARULES_DIM (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDIMTYPENUM NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDIMTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDIMOBJID BIGINT DEFAULT 0 NOT NULL,
FISINCLUDESUB CHAR(1) DEFAULT '0' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
